package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebalancegroup;
import com.qsoft.rs.sincoar.dto.TgenebalancegroupDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebalancegroupMapper {

    TgenebalancegroupMapper INSTANCE = Mappers.getMapper(TgenebalancegroupMapper.class);

    Tgenebalancegroup getEntidad(TgenebalancegroupDTO tgenebalancegroup);

    TgenebalancegroupDTO getDto(Tgenebalancegroup tgenebalancegroup);

}